Module::Install::RTx::Remove(3pm)

NAME
Module::Install::RTx::Remove - RT extension installer (remove files)

DESCRIPTION
Remove specified files. Intended to remove files from previously installed versions when upgrading code in place.

USAGE
    perl -MModule::Install::RTx::Remove -e "RTxRemove([q(/full/dir/path/file_to_remove)])"

METHODS

  RTxRemove
Removes specified files.

Accepts: Arrayref of files to remove. Files should have a full directory path.